/* CSS Document */

#sitewrapper {width:100%;height:100%;position:relative;overflow:hidden;min-width:1000px; }
#wrap { width:100%; margin:0 auto; overflow:hidden;background:url(/common/images/common/bg01.gif) repeat-x; }
#header { width:1000px; margin:0 auto; height:80px;}
.logo { float:left; padding-top:17px;}
.gnb { float:right; }
.gnb ul li { float:left; }

/* topmenu */
#tmbox { position:relative; margin:0 auto; width:683px; z-index:1; float:right; padding-top:20px;}
#tm { width:683px; padding:0px; list-style:none; float:right; display:inline; }
#tm li {float:left;display:inline;}
#tm li ul {clear:both; position:absolute; top:43px; height:28px; text-align:center; left:0; display:none; vertical-align:top;}
#tm li ul li { float:left;}
#tm li ul.submenu1 { width:562px; margin-left:25px;}
#tm li ul.submenu2 { width:608px; margin-left:0px;}
#tm li ul.submenu3 { width:400px; margin-left:190px;}
#tm li ul.submenu4 { width:350px; margin-left:330px;}
#tm li ul.submenu5 { width:300px; margin-left:500px;}


/*¸ÞÀÎÄÁÅÙÃ÷*/
#content { clear:both; float:left; width:100%;}

#col1 { width:2000px; height:306px; margin-bottom:40px;}
#col2 { width:1000px; height:233px; margin:0 auto; margin-bottom:50px;}
#col3 { width:1000px; height:182px; margin:0 auto; margin-bottom:60px;}

/*ÀÌ¹ÌÁö*/
#mvisual {position:absolute; margin:0 auto; width:2000px; height:306px; top:80px;left:50%; margin-left:-1000px;}
#mvisual .mvisual li {position:absolute;width:2000px;}
.mvi_control li {float:left;}
.mvi_control01 {position: absolute; left:515px; top:140px;}
.mvi_control02 {position: absolute; left:1455px; top:140px;}

/* ´º½º */
.news  {position:relative; float:left; background:url(/common/images/main/r.gif) no-repeat top; width:235px; margin-right:45px;}
.newscon { margin-top:31px;}
.newscon li { float:left; color:#636363; line-height:22px; background:url(/common/images/main/dot.gif) no-repeat left 7px; padding-left:8px;}
.newscon li a {width:225px; color:#707070; display:inline-block;}
.newscon .img_cover{width:235px; height:130px; vertical-align:middle; overflow:hidden;}
.newscon img {width:231px; height:126px; vertical-align:middle; border: 2px solid #ddd;}
.newsmore { position:absolute; right:0; top:3px;}
.new_t { color:#92234e; line-height:15px; padding-bottom:5px; }

/*°øÁö»çÇ×*/ 
.notice { position:relative; float:left; width:440px; background:url(/common/images/main/r2.gif) repeat-x top; margin-right:45px;}
.notice li { float:left;}
.tabcon {width:440px; height:187px; margin-top:-5px;}
.tabcon li {margin:0px; height:22px;line-height:22px; vertical-align:top; padding-left:8px; background:url(/common/images/main/dot.gif) no-repeat left 7px;}
.tabcon li a {width:300px; color:#707070; display:inline-block;}
.tabcon li span {width:60px;color:#919191; displa:inline-block; padding-left:65px;}
.tabmore { position:absolute; right:0; top:3px;}

/* ÆÊÇÃ·¿ */
.shortcut { float:left; width:235px;}

/* »çÀÌÆ®¸µÅ© */
.sitelink { float:left; width:331px;}
.sitelink p { margin-bottom:3px;}
.sitelink li { float:left; margin-top:7px;}

/* ÀÔ½Ã¾È³» */
.information { float:right; width:235px;}
.informationBox { background:url(/common/images/main/bg_mainquick.png) repeat-x 0 10px; padding-top:30px; height:115px; padding-left:18px;}
.informationBox li { float:left;}

/*footer*/
#copy_wrap { clear:both; width:100%; margin-bottom:20px;}
.quicklink {width:1000px; margin:0 auto; padding:10px; background:#333333; color:#ffffff; height:17px;}
.quicklink li { float:left; padding-right:10px;}
.quicklink a {color:#eeeeee}
.quicklink a:hover {color:#ffff00; text-decoration: none;}

#copy {width:1000px; margin:0 auto;} /* background:url(/common/images/common/fbg.gif) repeat-x;*/
address { }
.fb {height:11px; padding-top:23px; margin-bottom:14px; border-top:2px solid #dddddd;}
.fb li { float:left; line-height:11px; padding-right:16px;}
.fb li.none { float:right; padding-right:0px;}
#copy p { margin-top:-50px;}

.shortcut li { float:left;}

.information li { float:left;}